Filter waveform
  Video waveform monitor.
    slice threading supported
    Inputs:
       #0: default (video)
    Outputs:
       #0: default (video)
waveform AVOptions:
  mode              <int>        ..FV..... set mode (from 0 to 1) (default column)
     row             0            ..FV.....
     column          1            ..FV.....
  m                 <int>        ..FV..... set mode (from 0 to 1) (default column)
     row             0            ..FV.....
     column          1            ..FV.....
  intensity         <float>      ..FV..... set intensity (from 0 to 1) (default 0.04)
  i                 <float>      ..FV..... set intensity (from 0 to 1) (default 0.04)
  mirror            <boolean>    ..FV..... set mirroring (default true)
  r                 <boolean>    ..FV..... set mirroring (default true)
  display           <int>        ..FV..... set display mode (from 0 to 2) (default stack)
     overlay         0            ..FV.....
     stack           1            ..FV.....
     parade          2            ..FV.....
  d                 <int>        ..FV..... set display mode (from 0 to 2) (default stack)
     overlay         0            ..FV.....
     stack           1            ..FV.....
     parade          2            ..FV.....
  components        <int>        ..FV..... set components to display (from 1 to 15) (default 1)
  c                 <int>        ..FV..... set components to display (from 1 to 15) (default 1)
  envelope          <int>        ..FV..... set envelope to display (from 0 to 3) (default none)
     none            0            ..FV.....
     instant         1            ..FV.....
     peak            2            ..FV.....
     peak+instant    3            ..FV.....
  e                 <int>        ..FV..... set envelope to display (from 0 to 3) (default none)
     none            0            ..FV.....
     instant         1            ..FV.....
     peak            2            ..FV.....
     peak+instant    3            ..FV.....
  filter            <int>        ..FV..... set filter (from 0 to 6) (default lowpass)
     lowpass         0            ..FV.....
     flat            1            ..FV.....
     aflat           2            ..FV.....
     chroma          3            ..FV.....
     color           4            ..FV.....
     acolor          5            ..FV.....
     xflat           6            ..FV.....
  f                 <int>        ..FV..... set filter (from 0 to 6) (default lowpass)
     lowpass         0            ..FV.....
     flat            1            ..FV.....
     aflat           2            ..FV.....
     chroma          3            ..FV.....
     color           4            ..FV.....
     acolor          5            ..FV.....
     xflat           6            ..FV.....
  graticule         <int>        ..FV..... set graticule (from 0 to 2) (default none)
     none            0            ..FV.....
     green           1            ..FV.....
     orange          2            ..FV.....
  g                 <int>        ..FV..... set graticule (from 0 to 2) (default none)
     none            0            ..FV.....
     green           1            ..FV.....
     orange          2            ..FV.....
  opacity           <float>      ..FV..... set graticule opacity (from 0 to 1) (default 0.75)
  o                 <float>      ..FV..... set graticule opacity (from 0 to 1) (default 0.75)
  flags             <flags>      ..FV..... set graticule flags (default numbers)
     numbers                      ..FV..... draw numbers
     dots                         ..FV..... draw dots instead of lines
  fl                <flags>      ..FV..... set graticule flags (default numbers)
     numbers                      ..FV..... draw numbers
     dots                         ..FV..... draw dots instead of lines
  scale             <int>        ..FV..... set scale (from 0 to 2) (default digital)
     digital         0            ..FV.....
     millivolts      1            ..FV.....
     ire             2            ..FV.....
  s                 <int>        ..FV..... set scale (from 0 to 2) (default digital)
     digital         0            ..FV.....
     millivolts      1            ..FV.....
     ire             2            ..FV.....
  bgopacity         <float>      ..FV..... set background opacity (from 0 to 1) (default 0.75)
  b                 <float>      ..FV..... set background opacity (from 0 to 1) (default 0.75)


